登录 注册

登录

已解决 wamp2.2E和joomla3.2能在xp的操作系统上运行吗

更多
2013年11月14日 19:39 #1 作者: 王涛
请教白老大wamp2.2E和joomla3.2能在xp的操作系统上运行吗

登录 或者   注册一个会员帐号 来参与讨论

更多
2013年11月15日 04:57 #2 作者: Joomla之门
搭建测试服务器最好用 XAMPP ,最新版本支持 Joomla 3.2 没问题,在 Windows XP / Me / vista / 7 / 8 上面都能顺利运行。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!
下列用户已致谢:: 王涛

登录 或者   注册一个会员帐号 来参与讨论